<?xml version="1.0" encoding="UTF-8"?>
<rec10_ch>
    <channel bctype="te27" ch="27" csch="0" chtxt="nhk-s" ontvcode="0031.ontvjapan.com"/>
    <channel bctype="te26" ch="26" csch="0" chtxt="nhk-k" ontvcode="0041.ontvjapan.com"/>
    <channel bctype="te25" ch="25" csch="0" chtxt="nittere" ontvcode="0004.ontvjapan.com"/>
    <channel bctype="te22" ch="22" csch="0" chtxt="tbs" ontvcode="0005.ontvjapan.com"/>
    <channel bctype="te21" ch="21" csch="0" chtxt="fuji" ontvcode="0006.ontvjapan.com"/>
    <channel bctype="te24" ch="24" csch="0" chtxt="asahi" ontvcode="0007.ontvjapan.com"/>
    <channel bctype="te23" ch="23" csch="0" chtxt="tokyo" ontvcode="0008.ontvjapan.com"/>
    <!--<channel bctype="te" ch="" csch="0" chtxt="tvk" ontvcode="0009.ontvjapan.com"/>
    <channel bctype="te" ch="" csch="0" chtxt="chiba" ontvcode="0010.ontvjapan.com"/>
    <channel bctype="te" ch="" csch="0" chtxt="gunma" ontvcode="0011.ontvjapan.com"/>
    <channel bctype="te" ch="" csch="0" chtxt="tama" ontvcode="0012.ontvjapan.com"/>-->
    <channel bctype="te28" ch="28" csch="0" chtxt="housou" ontvcode="0013.ontvjapan.com"/>
    <channel bctype="te20" ch="20" csch="0" chtxt="mxtv" ontvcode="0016.ontvjapan.com"/>
    <!--<channel bctype="te" ch="" csch="0" chtxt="tochigi" ontvcode="0018.ontvjapan.com"/>-->
</rec10_ch>